# std::tr1::_Reference_wrapper_base< _Res(_T1)> Struct Template Reference

Inheritance diagram for std::tr1::_Reference_wrapper_base< _Res(_T1)>:

## Detailed Description

### template<typename _Res, typename _T1>
struct std::tr1::_Reference_wrapper_base< _Res(_T1)>

Definition at line 264 of file tr1/functional.

The documentation for this struct was generated from the following file:

- tr1/functional